@massimodellarovere opened this Issue on January 27th 2022

PHP Deprecaded message after upgrade PHP to Version 8.1.2

  • Matomo Version: 4.6
  • PHP Version: 8.1.2
  • Browser: Chrome 97.0.4692.71
  • Operating System: Ubuntu 20.04 LTS

image

@sgiehl commented on January 27th 2022 Member

This should be already fixed in Matomo 4.7.

@sgiehl commented on January 31st 2022 Member

was fixed in #18384

This Issue was closed on February 7th 2022
Powered by GitHub Issue Mirror